/usr/pkgsrc/parallel/gridscheduler/patches/patch-ad
/usr/pkgsrc/parallel/gridscheduler/patches/patch-ag
/usr/pkgsrc/parallel/gridscheduler/patches/patch-ak
/usr/pkgsrc/parallel/gridscheduler/patches/patch-am
/usr/pkgsrc/parallel/gridscheduler/patches/patch-at
/usr/pkgsrc/parallel/gridscheduler/patches/patch-bd
/usr/pkgsrc/parallel/gridscheduler/patches/patch-bl
/usr/pkgsrc/parallel/gridscheduler/patches/patch-bm
/usr/pkgsrc/parallel/gridscheduler/patches/patch-daemons_common_procfs.c
/usr/pkgsrc/parallel/gridscheduler/patches/patch-source_libs_uti_sge__loadmem.c
